/*     130639 : 타이틀 텍스트      */
.title__130639__ {font-size:0; }
.title__130639__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__130639__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__130639__.style_top p {padding-top:8px;}
.title__130639__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__130639__.style_right p {padding-right:14px;}
.title__130639__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__130639__.style_bottom p {padding-bottom:10px;}
.title__130639__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__130639__.style_left p {padding-left:14px;}
.title__130639__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__130639__.style_circle1 p {padding-left:18px;}
.title__130639__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__130639__.style_circle2 p {padding-left:18px;}
.title__130639__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__130639__ p {font-size:22px;}
	.title__130639__.style_top p:before {width:22px;}
	.title__130639__.style_right p:before {height:22px;}
	.title__130639__.style_bottom p:before {width:22px;}
	.title__130639__.style_left p:before {height:22px;}
}

/*     130640 : 이미지      */
.img__130640__ {max-width:100%;}
.img__130640__ * {box-sizing:border-box;}
.img__130640__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__130640__ img {width:px; max-width:100%; vertical-align:top;}

/*     130641 : 장문 텍스트      */
.textarea__130641__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#4a5c70; letter-spacing:0; line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__130641__ p  { font-size:16pt;}
}

/*     130642 : 실선      */
.solid_line__130642__ {display:block; position:relative; width:100px; height:50px;}
.solid_line__130642__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__130642__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__130642__ {height:30px;}
}

/*     130643 : 장문 텍스트      */
.textarea__130643__ p { 
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__130643__ p  { font-size:13pt;}
}

/*     130644 : 타이틀 텍스트      */
.title__130644__ {font-size:0; }
.title__130644__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__130644__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__130644__.style_top p {padding-top:8px;}
.title__130644__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__130644__.style_right p {padding-right:14px;}
.title__130644__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__130644__.style_bottom p {padding-bottom:10px;}
.title__130644__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__130644__.style_left p {padding-left:14px;}
.title__130644__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__130644__.style_circle1 p {padding-left:18px;}
.title__130644__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__130644__.style_circle2 p {padding-left:18px;}
.title__130644__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__130644__ p {font-size:22px;}
	.title__130644__.style_top p:before {width:22px;}
	.title__130644__.style_right p:before {height:22px;}
	.title__130644__.style_bottom p:before {width:22px;}
	.title__130644__.style_left p:before {height:22px;}
}

/*     130645 : 번호형 타이틀 + 내용      */
.title__130645__ .title_inner:after {content:''; display:block; clear:both;}
.title__130645__ .tit_num {float:left;}
.title__130645__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__130645__ .tit_cont {overflow:hidden;}
.title__130645__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__130645__ .tit_cont > p:first-child {margin-top:0;}
.title__130645__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__130645__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__130645__.size_small .tit_num .num_text {font-size:18px;}
	.title__130645__.size_small .tit_cont > p.title {font-size:16px;}
	.title__130645__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__130645__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__130645__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__130645__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__130645__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__130645__.size_large .tit_cont > p.title {font-size:22px;}
	.title__130645__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__130645__.size_small .tit_cont > p.title {font-size:18px;}

	.title__130645__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__130645__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__130645__.size_large .tit_cont > p.title {font-size:24px;}
	.title__130645__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     130646 : 번호형 타이틀 + 내용      */
.title__130646__ .title_inner:after {content:''; display:block; clear:both;}
.title__130646__ .tit_num {float:left;}
.title__130646__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__130646__ .tit_cont {overflow:hidden;}
.title__130646__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__130646__ .tit_cont > p:first-child {margin-top:0;}
.title__130646__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__130646__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__130646__.size_small .tit_num .num_text {font-size:18px;}
	.title__130646__.size_small .tit_cont > p.title {font-size:16px;}
	.title__130646__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__130646__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__130646__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__130646__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__130646__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__130646__.size_large .tit_cont > p.title {font-size:22px;}
	.title__130646__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__130646__.size_small .tit_cont > p.title {font-size:18px;}

	.title__130646__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__130646__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__130646__.size_large .tit_cont > p.title {font-size:24px;}
	.title__130646__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     130647 : 번호형 타이틀 + 내용      */
.title__130647__ .title_inner:after {content:''; display:block; clear:both;}
.title__130647__ .tit_num {float:left;}
.title__130647__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__130647__ .tit_cont {overflow:hidden;}
.title__130647__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__130647__ .tit_cont > p:first-child {margin-top:0;}
.title__130647__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__130647__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__130647__.size_small .tit_num .num_text {font-size:18px;}
	.title__130647__.size_small .tit_cont > p.title {font-size:16px;}
	.title__130647__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__130647__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__130647__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__130647__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__130647__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__130647__.size_large .tit_cont > p.title {font-size:22px;}
	.title__130647__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__130647__.size_small .tit_cont > p.title {font-size:18px;}

	.title__130647__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__130647__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__130647__.size_large .tit_cont > p.title {font-size:24px;}
	.title__130647__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     130648 : 번호형 타이틀 + 내용      */
.title__130648__ .title_inner:after {content:''; display:block; clear:both;}
.title__130648__ .tit_num {float:left;}
.title__130648__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__130648__ .tit_cont {overflow:hidden;}
.title__130648__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__130648__ .tit_cont > p:first-child {margin-top:0;}
.title__130648__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__130648__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__130648__.size_small .tit_num .num_text {font-size:18px;}
	.title__130648__.size_small .tit_cont > p.title {font-size:16px;}
	.title__130648__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__130648__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__130648__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__130648__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__130648__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__130648__.size_large .tit_cont > p.title {font-size:22px;}
	.title__130648__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__130648__.size_small .tit_cont > p.title {font-size:18px;}

	.title__130648__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__130648__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__130648__.size_large .tit_cont > p.title {font-size:24px;}
	.title__130648__.size_large .tit_cont > p.cont {font-size:16px;}
}

